Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1370

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-1370
Last Modified 05 Sep 2008 04:36:45
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1370

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Nuked-Klan 1.2b allow remote attackers to inject arbitrary HTML or web script via (1) the Author field in the Guestbook module, (2) the Titre or Pseudo fields in the Forum module, or (3) "La Tribune Libre" in the Shoutbox module.

Vulnerable Systems

Application

  • Nuked-klan 1.2 Beta


References

BID - 6700

BID - 6697

XF - nuked-klan-index-xss(11176)

BID - 6699

BUGTRAQ - 20030127 [SCSA-003] Multiple Cross Site Scripting & Script Injection Vulnerabilities in Nuked-Klan


Last Updated: 27 May 2016 10:38:20